import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WorkGroupDetailsComponent } from './work-group-details.component';

describe('WorkGroupDetailsComponent', () => {
  let component: WorkGroupDetailsComponent;
  let fixture: ComponentFixture<WorkGroupDetailsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [WorkGroupDetailsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(WorkGroupDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
